/*---------------------------------------
- CSS TABLE OF CONTENTS
---------------------------------------
---------------------------------------
- 01 - OVERWRITING OF TEMPLATE CSS
- 02 - GENERAL APP CSS
- 03 - FULLSCREEN MODAL CSS
---------------------------------------*/




/*---------------------------------------
- START OVERWRITING OF TEMPLATE CSS
---------------------------------------*/

#question .fes9-img-center {
	height: 400px;
}

#overview .overviewImg {
	width: 100%;
	padding: 60px 10px 0px;
}

#services .fes4-title-cont {
	padding-left: 0px;
	padding-bottom: 0px;
}

/*---------------------------------------
- END OVERWRITING OF TEMPLATE CSS
---------------------------------------*/












/*---------------------------------------
- START GENERAL APP CSS
---------------------------------------*/


.icon-lineup .icon {
	display: inline-block;
	font-size: 175%;
	padding: 10px 10px 10px 0px;
	
}


/*---------------------------------------
- END GENERAL APP CSS
---------------------------------------*/




















/*---------------------------------------
- START FULLSCREEN MODAL CSS
---------------------------------------*/
			
.modal-fullscreen {
  background: transparent;
}
.modal-fullscreen .modal-content {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.modal-fullscreen .littleLogo {
	width: 50px;
	margin-bottom: 10px;
}
.modal-fullscreen .authorSubTitle {
	font-style: italic;
	padding-top: 5px;
}
.modal-fullscreen img.img-responsive {
	padding: 10px 0px 20px;
}
.modal-fullscreen button.close {
	font-size: 600%;
	font-weight: 100;
	position: absolute;
	top: 0px;
	right: 0px;
}
.modal-fullscreen .modal-footer {
	text-align: center;
}
.modal-backdrop.modal-backdrop-fullscreen {
  background: #ffffff;
}
.modal-backdrop.modal-backdrop-fullscreen.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* .modal-fullscreen size: we use Bootstrap media query breakpoints */

.modal-fullscreen .modal-dialog {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

/*---------------------------------------
- END FULLSCREEN MODAL CSS
---------------------------------------*/











